TFS Deployer for TFS2008?

Jul 28, 2010 at 9:54 AM

On the download page it states that the latest version of TFS Deployer is for TFS2010 only, but earlier versions are available for TFS2008.

How can I get the 2008 version?

Or can the latest version run with 2008?

Thanks...

Coordinator
Jul 29, 2010 at 12:48 PM
Hi, The latest version of TFS Deployer does not support TFS 2008. You can either download the last release that supported TFS 2008 from here: http://tfsdeployer.codeplex.com/releases/view/18979 Or retrieve the latest source code from the LegacyTfs2008 branch and compile it yourself. Regards, Jason
Jun 7, 2011 at 2:41 PM

We are still using the old TFS2008.

I downloaded the old TFS Deployer Version, but there are no samples or help files available..
Can I use the actual mapping file as template or is there an old documentation available somewhere?

Thanks in advance..